#coverContent{
	width:100%;
	height:530px;
	display:block;
	overflow:hidden;
	background-color:#EDEDED;
	margin-top:-10px;
}

#topImages{
	width:950px;
	height:530px;
	display:block;
	margin:0 auto;
	position:relative;
}

#topImages a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}

.shadow{
	box-shadow: 2px 2px 3px #999; /*CSS3*/
	-moz-box-shadow: 2px 2px 3px #999; /* Firefox用*/
	-webkit-box-shadow: 2px 2px 3px #999; /* Google Chrome, Safari用*/
}

/*---------------------------*/

#newestTopics{
	width:630px;
	height:255px;
	display:block;
	overflow:hidden;
	float:left;
}

/*
#newestTopics li{
	width:630px;
	height:255px;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
*/

.bx-pager{
	position:absolute;
	top:210px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	width: 15px;
	height: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#de0012;
}

.bx-wrapper .bx-viewport {
    border:none;
    left:0;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFFFFF;
}

.bx-controls-direction{
	display:none;
}


/*---------------------------*/

ul#recentTopics{
	clear:both;
	padding-top:10px;
}

ul#recentTopics li{
	width:310px;
	height:255px;
	display:block;
	float:left;
	/*margin-right:10px;*/
}

ul#recentTopics li:last-child{
	/*margin-right:0;*/
}

ul#recentTopics li.midimg {
	margin:0 10px;
}


/*---------------------------*/

#fixedTopic{
	position:absolute;
	top:0;
	right:0;
}